View Issue Details

IDProjectCategoryView StatusLast Update
0004835Talermechant backendpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynoneSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004835: taler-merchant-dbinit compilation
DescriptionThis tool needs to be properly included in the compilation.
Check 'src/merchant-tools'.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-12-13 16:24

manager   ~0011590

63c42bc

Issue History

Date Modified Username Field Change
2016-12-08 15:50 Marcello Stanisci New Issue
2016-12-08 15:50 Marcello Stanisci Status new => assigned
2016-12-08 15:50 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-13 16:24 Marcello Stanisci Status assigned => resolved
2016-12-13 16:24 Marcello Stanisci Resolution open => fixed
2016-12-13 16:24 Marcello Stanisci Note Added: 0011590
2017-01-16 10:21 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:21 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:21 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed